@charset "utf-8";
/* CSS Document */
.banner {
    overflow: hidden;
    margin: 0 auto;
    width: 980px;
    height: 265px;
    background-color: #ffffff;
}

.banner img {
    float: left;
}

.clumb_content {
    margin: 0 auto;
    padding: 0 20px;
    width: 940px;
    background-color: #ffffff;
}

.content_box {
    float: right;
    width: 730px;
}

.content_box_left {
    float: left;
    width: 531px;
}

.content_box_right {
    float: right;
    width: 181px;
}

.overview_banner {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    width: 980px;
    height: 275px;
    background-color: #ffffff;
}

.overview_banner img {
    display: block;
}

.overview_banner .banner_box {
    position: relative;
    z-index: 100;
    overflow: hidden;
    width: 980px;
    height: 275px;
}

.overview_banner .banner_box ul {
    position: absolute;
    z-index: 100;
}

.overview_banner .banner_box ul li {
    position: relative;
    float: left;
    width: 980px;
    height: 275px;
    background: url(../../img/loading.gif) no-repeat center center;
}

.overview_banner .banner_box ul li span {
    position: absolute;
    display: block;
    padding: 6px 0 0 17px;
    padding: 8px 0 0 17px\9;
    width: 152px;
    height: 25px;
    height: 23px\9;
    background: url(../../img/products/img_btn_1.png) no-repeat 0 0;
    color: #ffffff;
    font: 14px Arial, Helvetica;
    cursor: pointer;
}

.overview_banner .banner_box ul li a:hover span {
    padding: 6px 0 0 17px;
    padding: 8px 0 0 17px\9;
    width: 152px;
    height: 25px;
    height: 23px\9;
    background: url(../../img/products/img_btn_2.png) no-repeat 0 0;
    font: 14px Arial, Helvetica;
    cursor: pointer;
}

.overview_banner .scroll_btn {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 300;
    display: none;
    overflow: hidden;
    width: 985px;
    height: 36px;
    background: url(../../img/home/btn_line.gif) repeat-x 0 13px;
    _bottom: -1px;
}

.overview_banner .scroll_btn li {
    float: left;
    padding: 16px 0 0 27px;
    width: 137px;
    height: 20px;
    color: #fff;
    cursor: pointer;
}

.overview_banner .scroll_btn li.on {
    background: url(../../img/home/button_6.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../../common/img/home/button_6.png");
}

.overview_banner .scroll_btn_two li {
    width: 465px;
}

.overview_banner .scroll_btn_two li.on {
    background: url(../../img/home/button_2.png);
    background-position: 0 0;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../../common/img/home/button_2.png");
}

.overview_banner .scroll_btn_three li {
    width: 301px;
}

.overview_banner .scroll_btn_three li.on {
    background: url(../../img/home/button_3.png);
    background-position: 0 0;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../../common/img/home/button_3.png");
}

.overview_banner .scroll_btn_four li {
    width: 219px;
}

.overview_banner .scroll_btn_four li.on {
    background: url(../../img/home/button_4.png);
    background-position: 0 0;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../../common/img/home/button_4.png");
}

.overview_banner .scroll_btn_five li {
    width: 170px;
}

.overview_banner .scroll_btn_five li.on {
    background: url(../../img/home/button_5.png);
    background-position: 0 0;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../../common/img/home/button_5.png");
}

.overview_banner .banner_btn_bj {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 200;
    display: none;
    width: 980px;
    height: 23px;
    background-color: #000;
    opacity: 0.4;
    filter: Alpha(opacity=40);
}

.sidebar h3.product_news_tit {
    padding-top: 53px;
    background: none;
    color: #666666;
    font: 16px Arial,Helvetica,SimHei,san-serif;
}

.sidebar .product_news_ul {
    padding: 0 20px 0 20px;
    width: 150px;
    height: 300px;
    background: url(../../img/products/left_news_bj.png) repeat-x 0 0;
}

.sidebar .product_news_ul li {
    float: left;
    padding: 12px 0 3px;
    width: 150px;
    font: 13px/16px Arial,Helvetica,SimHei,san-serif;
}

.sidebar .product_news_ul li a {
    color: #666666;
}

.sidebar .product_news_ul li a:hover {
    color: #bf2318;
    text-decoration: none;
}

.sidebar .product_news_ul li a:hover strong {
    text-decoration: underline;
}

.sidebar .product_news_ul li em {
    display: block;
    color: #666666;
    font: normal 13px Arial, Helvetica;
}

.sidebar .product_news_ul li strong {
    display: block;
    font-weight: normal;
}

.sidebar .product_news_ul li.product_news_more {
    padding: 14px 0 3px;
}

.sidebar .product_news_ul li.product_news_more a {
    color: #bf2318;
    text-decoration: none;
}

.sidebar .product_news_ul li.product_news_more a:hover {
    color: #bf2318;
    text-decoration: underline;
}

.sidebar .products_news_dl {
    padding-top: 3px;
}

.sidebar .products_news_dl dt {
    padding-top: 36px;
    color: #666666;
    font: normal 16px Arial,Helvetica,SimHei,san-serif;
}

.sidebar .products_news_dl dd {
    color: #666666;
    font: 13px/16px Arial,Helvetica,SimSun,san-serif;
}

.sidebar .products_news_dl dd a {
    color: #666666;
}

.sidebar .products_news_dl dd a:hover {
    color: #bf2318;
}

.sidebar .products_news_dl dd img {
    display: block;
    padding: 6px 0 7px 0;
    padding: 5px 0 7px 0\9;
}

.overview_box {
    float: left;
    /* overflow:hidden; */
    padding-left: 40px;
    width: 670px;
}

.overview_box h2 {
    overflow: hidden;
    width: 670px;
    height: 30px;
    background: url(../../img/line_3.gif) repeat-x left bottom;
    font: 30px/30px Arial,Helvetica,SimHei,san-serif;
}

.overview_box h2 strong {
    position: relative;
    top: 1px;
    padding-right: 8px;
    height: 30px;
    background-color: #ffffff;
    font-weight: normal;
}

.overview_box h3 {
    padding: 30px 0 15px;
    font: 20px Arial,Helvetica,SimHei,san-serif;
}

.overview_box h3 a:hover {
    color: #333333;
    text-decoration: none;
}

.overview_box .line {
    overflow: hidden;
    width: 650px;
    height: 1px;
    background: url(../../img/line_3.gif) repeat-x 0 0;
    font-size: 0;
}

.overview_area {
    clear: both;
    width: 720px;
    font-size: 0;
}

.overview_list {
    display: inline-block;
    padding: 0 35px 20px 0;
    width: 200px;
    vertical-align: top;
    zoom: 1;
    *display: inline;
}

.overview_list a {
    color: #666666;
}

.overview_list a:hover {
    color: #bf2318;
}

.overview_list dl {
    font: 13px/20px Arial,Helvetica,SimHei,san-serif;
}

.overview_list dl dd {
    padding-left: 0px;
}

.overview_list dl dd.overview_list_name {
    padding: 10px 0 4px 0px;
    font: 16px Arial,Helvetica,SimHei,san-serif;
}

.banner {
    overflow: hidden;
    margin: 0 auto;
    width: 980px;
    height: 81px;
    border-bottom: 1px solid #f5f5f5;
    background-color: #fbfbfb;
    text-indent: 20px;
    font: 30px/81px Arial,Helvetica,SimHei,san-serif;
}

.overview_box h2 {
    height: 20px;
    font: 20px/20px Arial,Helvetica,SimHei,san-serif;
}

.overview_box h2 strong {
    height: 20px;
}

.buy_gallery {
    position: relative;
    overflow: hidden;
    width: 670px;
    height: 414px;
    background: url(../../img/line_3.gif) left bottom repeat-x;
}

.buy_gallery .buy_gallery_c1 {
    position: absolute;
    top: 20px;
    left: 0;
    z-index: 1;
    overflow: hidden;
    width: 5000px;
    height: 389px;
}

.buy_gallery .buy_gallery_c1 div {
    float: left;
    width: 670px;
}

.buy_gallery .buy_gallery_c1 div .a1 img {
    display: block;
}

.buy_gallery .buy_gallery_c1 div .a2 {
    padding-top: 13px;
    color: #666;
    font: bold 16px/18px Arial,Helvetica,SimHei,san-serif;
}

.buy_gallery .buy_gallery_c1 div .a3 {
    padding-top: 8px;
    color: #666;
    font: 13px/16px Arial,Helvetica,SimSun,san-serif;
}

.buy_gallery .buy_gallery_btn {
    position: absolute;
    top: 357px;
    right: 0;
    z-index: 2;
}

.buy_gallery .buy_gallery_btn a:link, .buy_gallery .buy_gallery_btn a:visited {
    float: left;
    display: block;
    width: 15px;
    height: 15px;
    background: url(../../img/buy/2012/gallery_dot_inactive.png) 0 0 no-repeat;
    text-indent: -9999px;
}

.buy_gallery .buy_gallery_btn a:hover, .buy_gallery .buy_gallery_btn a.on:link, .buy_gallery .buy_gallery_btn a.on:visited {
    background: url(../../img/buy/2012/gallery_dot_active.png) 0 0 no-repeat;
}

.buy_content {
    width: 670px;
    height: auto;
}

.buy_content .buy_head_line {
    padding: 59px 0 32px 0;
    height: 16px;
    color: #666666;
    font: 16px/16px Arial,Helvetica,SimHei,san-serif;
}

.buy_content ul {
    overflow: hidden;
    width: 710px;
}

.buy_content li {
    float: left;
    padding-right: 40px;
    width: 315px;
}

.buy_content li strong.sub_headline {
    display: block;
    padding-bottom: 8px;
    color: #666666;
    font: bold 13px/16px Arial,Helvetica,SimHei,san-serif;
}

.buy_content li img {
    display: block;
    padding-bottom: 16px;
}

.buy_content li span {
    display: block;
    padding-bottom: 31px;
    color: #666666;
    font: 13px/16px Arial,Helvetica,SimSun,san-serif;
}

.buy_content li em {
    display: block;
    line-height: 14px;
}

.showroom_p1 {
    padding-top: 18px;
    width: 430px;
}

.showroom_p1 .head1 {
    color: #666;
    font: 16px/20px Arial,Helvetica,SimHei,san-serif;
}

.showroom_p1 .par1 {
    padding: 4px 0 6px 0;
    color: #666;
    font: 13px/20px Arial,Helvetica,SimSun,san-serif;
}

.showroom_p2 {
    padding-top: 18px;
    width: 670px;
}

.showroom_p2 .head1 {
    color: #666;
    font: 18px/20px Arial,Helvetica,SimHei,san-serif;
}

.pro_tab {
    margin-top: 10px;
    height: 25px;
    background: url(../../img/buy/showroom/tab/level1_navigation_bg.jpg) 0 24px repeat-x;
}

.pro_tab:after {
    clear: both;
    display: block;
    visibility: hidden;
    height: 0;
    content: ".";
}

.pro_tab li {
    float: left;
    display: inline;
    overflow: hidden;
    padding-left: 5px;
    height: 25px;
    font: 14px/16px Arial,Helvetica,SimHei,san-serif;
}

.pro_tab li:after {
    clear: both;
    display: block;
    visibility: hidden;
    height: 0;
    content: ".";
}

.pro_tab li.current {
    background: url(../../img/buy/showroom/tab/highlight.jpg) 0 0 no-repeat;
}

.pro_tab li span {
    float: left;
    display: block;
    padding: 5px 8px;
}

.pro_tab li.current span {
    float: left;
    display: block;
    padding: 5px 20px 5px 15px;
    background: url(../../img/buy/showroom/tab/highlight.jpg) right 0 no-repeat;
}

.pro_tab li.split01 {
    background: url(../../img/buy/showroom/tab/diver.jpg) right 3px no-repeat;
}

.pro_tab li a:link, .pro_tab li a:visited {
    color: #666;
}

.pro_tab li a:hover {
    color: #BF2318;
}

.addr_ico1 {
    margin-top: -2px;
    width: 21px;
    height: 20px;
    border: none;
    background: url(../../img/buy/showroom/classes_page/info_loaction_icon.png) 0 0 no-repeat;
    vertical-align: middle;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/common/img/buy/showroom/classes_page/info_loaction_icon.png");
}

.tel_ico1 {
    margin-top: -2px;
    width: 21px;
    height: 20px;
    border: none;
    background: url(../../img/buy/showroom/classes_page/info_contect_icon.png) 0 0 no-repeat;
    vertical-align: middle;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/common/img/buy/showroom/classes_page/info_contect_icon.png");
}

.buy_room {
    width: 670px;
}

.buy_room:after {
    clear: both;
    display: block;
    visibility: hidden;
    height: 0;
    content: ".";
}

.room_left {
    float: left;
    padding: 30px 30px 0 0;
    width: 430px;
}

.room_left_c1 {
    display: none;
}

.room_left_c1 .a1 {
    padding: 0 10px 0 2px;
    width: 418px;
    background: #C9C9C9 url(../../img/buy/showroom/classes_page/info_gradient.jpg) 0 0 repeat-x;
}

.room_left_c1 .a1:after {
    clear: both;
    display: block;
    visibility: hidden;
    height: 0;
    content: ".";
}

.room_left_c1 .a1 strong {
    display: block;
    padding: 20px 0 26px 13px;

    color: #000;
    font: normal 18px/20px Arial,Helvetica,SimHei,san-serif;
}

.room_left_c1 .a1 .a1_1 {
    float: left;
    padding: 3px 12px 9px 13px;
    width: 79px;
    background: url(../../img/buy/showroom/classes_page/info_gradient_dividerline.jpg) right 0 no-repeat;
    color: #666;
    font: 12px/18px Arial,Helvetica,SimSun,san-serif;
}

.room_left_c1 .a1 .a1_2 {
    float: left;
    padding: 3px 12px 9px 13px;
    width: 167px;
    background: url(../../img/buy/showroom/classes_page/info_gradient_dividerline.jpg) right 0 no-repeat;
    color: #666;
    font: 12px/18px Arial,Helvetica,SimSun,san-serif;
}

.room_left_c1 .a1 .a1_3 {
    float: left;
    padding: 3px 0 13px 9px;
    width: 109px;
    color: #666;
    font: 12px/18px Arial,Helvetica,SimSun,san-serif;
}

.room_left_c1 .a1 i {
    font-weight: bold;
    font-style: normal;
}

.room_left_c1 .a3 {
    padding: 11px 0 11px 0;
    color: #666;
    font: 13px/20px Arial,Helvetica,SimSun,san-serif;
}

.room_left_c1 .a4 {
    padding: 11px 0 11px 0;
}

.room_left_c1 .a4:after {
    clear: both;
    display: block;
    visibility: hidden;
    height: 0;
    content: ".";
}

.room_left_c1 .a4 .a4_1 {
    float: left;
    padding: 2px 20px 0 0;
    width: 100px;
}

.room_left_c1 .a4 .a4_2 {
    float: left;
    width: 310px;
    color: #666;
    font: 13px/16px Arial,Helvetica,SimSun,san-serif;
}

.room_left_c1 .a4 .a4_2 strong {
    display: block;
    padding: 7px 0;
    font: normal 16px/20px Arial,Helvetica,SimHei,san-serif;
}

.room_left_c1 .a5 {
    padding: 11px 0 11px 0;
    width: 430px;
    color: #666;
    font: 13px/20px Arial,Helvetica,SimSun,san-serif;
}

.room_left_c1 .a5 strong {
    display: block;
}

.room_left_c1 .a5 .a5_1 {
    float: left;
    clear: both;
    display: block;
    width: 98px;
}

.room_left_c1 .a5 .a5_2 {
    float: right;
    display: block;
    width: 332px;
}

.room_left_c1 .a5 .a5_2b {
    clear: both;
    display: block;
    overflow: hidden;
    height: 0;
}

.room_left_c1 .a5 .tel_color {
    color: #BF2318;
}

.room_left_c1 .a5 .a5_3 {
    clear: both;
    display: block;
}

.room_left_c1 .b5 {
    padding:11px 0;
    width: 430px;
    color: #666;
    font: 13px/20px Arial,Helvetica,SimSun,san-serif;
}

.room_left_c1 .b5 strong {
    display: block;
}

.room_left_c1 .b5 .a5_1 {
    float: left;
    clear: both;
    display: block;
    width: 30px;
}

.room_left_c1 .b5 .a5_2 {
    float: left;
    display: block;
    width: 332px;
}

.room_left_c1 .b5 .a5_2b {
    clear: both;
    display: block;
    overflow: hidden;
    height: 0;
}

.room_left_c1 .b5 .tel_color {
    color: #BF2318;
}

.room_left_c1 .b5 .a5_3 {
    clear: both;
    display: block;
}

.room_left_c1 .a6 {
    padding-top: 10px;
    width: 430px;
    color: #666;
    font: 13px/20px Arial,Helvetica,SimSun,san-serif;
}

.room_left_c1 .a5:after,.room_left_c1 .a6:after {
    clear: both;
    display: block;
    visibility: hidden;
    height: 0;
    content: ".";
}

.room_left_c1 .a6 strong {
    display: block;
    padding: 6px 0;
}

.room_left_c1 .a6 .a6_1 {
    position: relative;
    float: left;
    display: block;
}

.room_left_c1 .a6 .a6_1 a {
    position: absolute;
    right: 11px;
    bottom: 9px;
    display: block;
}

.room_left_c1 .a7 {
    padding-bottom: 28px;
    width: 430px;
    color: #666;
    font: 13px/20px Arial,Helvetica,SimSun,san-serif;
}

.room_left_c1 .a7 strong {
    display: block;
    padding: 0 0 6px 0;
    font: normal 18px/20px Arial,Helvetica,SimHei,san-serif;
}

.room_right {
    float: right;
    padding-top: 30px;
    width: 210px;
}

.calendar01 {
    overflow: hidden;
    width: 208px;
    border-right: 1px solid #EAEAEA;
    border-left: 1px solid #EAEAEA;
}

.calendar01 .cal_head {
    position: relative;
    height: 24px;
    border-top: 1px solid #EAEAEA;
    border-bottom: 1px solid #EAEAEA;
    background: url(../../img/buy/showroom/classes_page/cal_h_bg.jpg) 0 0 repeat-x;
}

.calendar01 .cal_head a {
    position: absolute;
    top: 6px;
    padding-bottom: 4px;
    outline: none;
    text-decoration: none;
    font: 12px/14px SimSun;
    blr: expression(this.onFocus=this.blur());
}

.calendar01 .cal_head a#cal_pre {
    left: 10px;
    display: none;
}

.calendar01 .cal_head a#cal_next {
    right: 10px;
}

.calendar01 .cal_head p {
    text-align: center;
    font: 12px/14px Arial,Helvetica,SimSun,san-serif;
    padding-top: 5px;
    color: #666;
}

.calendar01 .cal_table {
    width: 210px;
    border: none;
    display: none;
}

.calendar01 .cal_table td {
    width: 29px;
    height: 27px;
    font-size: 11px;
    border-right: 1px solid #EAEAEA;
    border-bottom: 1px solid #EAEAEA;
    text-align: center;
    color: #666;
}

.calendar01 .cal_table td.s01 {
    color: #BF2318;
}

.calendar01 .cal_table td a:link, .calendar01 .cal_table td a:visited {
    display: block;
    width: 29px;
    height: 14px;
    font: 11px/13px Arial,Helvetica,SimSun,san-serif;
    color: #666;
    text-decoration: none;
    text-align: center;
    padding: 7px 0;
    cursor: pointer;
    background: url(../../img/buy/showroom/classes_page/hday.jpg) 0 0 repeat-x;
}

.calendar01 .cal_table td a:hover {
}

.calendar01 .cal_table td a.on:link, .calendar01 .cal_table td a.on:visited {
    color: #000;
    background: url(../../img/buy/showroom/classes_page/oday.jpg) 0 0 repeat-x;
}

.m_class1 {
    padding-top: 30px;
}

.m_class1 .a1 strong {
    display: block;
    font: normal 18px/20px Arial,Helvetica,SimHei,san-serif;
    color: #666;
}

.m_class1 .a1 span {
    display: block;
    padding: 5px 0 8px 0;
    font: 12px/14px Arial,Helvetica,SimSun,san-serif;
    color: #666;
}

.m_class1_list {
    display: none;
}

.m_class1_list:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.m_class1_list li {
    float: left;
    padding: 8px 14px 4px 14px;
    width: 180px;
    height: 33px;
    color: #666px;
    font: 12px/14px Arial,Helvetica,SimSun,san-serif;
    border-left: 1px solid #EAEAEA;
    border-right: 1px solid #EAEAEA;
    background: #F8F8F8 url(../../img/buy/showroom/classes_page/list_divider.jpg) 0 bottom no-repeat;
    color: #666;
    overflow: hidden;
}

.m_class1_list li:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.m_class1_list li.on {
    border-left: none;
    padding: 15px 15px 7px 14px;
    height: 33px;
    background: url(../../img/buy/showroom/classes_page/list_selected.jpg) 0 -3px no-repeat;
    color: #000;
}

.m_class1_list li#first_li {
    border-top: 1px solid #EAEAEA;
}

.m_class1_list li#first_li.on {
    padding-top: 12px;
    background-position: 0 -6px;
}

.m_class1_list li#last_li {
    border-bottom: 1px solid #EAEAEA;
    background: #F8F8F8;
}

.m_class1_list li#last_li.on {
    background: url(../../img/buy/showroom/classes_page/list_selected.jpg) 0 -3px no-repeat;
}

.m_class1_list li a:link, .m_class1_list li a:visited {
    display: block;
    outline: none;
    color: #666;
    text-decoration: none;
    font-weight: bold;
    blr: expression(this.onFocus=this.blur());
}

.m_class1_list li a:hover {
    color: #000;
    text-decoration: none;
}

.m_class1_list li a.sameclass:link, .m_class1_list li a.sameclass:visited {
    color: #000;
}

.m_class1_list li span {
    display: block;
    padding: 2px 0;
}

.m_class1_list li.high_light_pre {
    background: #F8F8F8;
}

.m_class1_list li.on a:link, .m_class1_list li.on a:visited {
    color: #000;
}

.share_room {
    padding: 52px 0 10px 0;
    height: 38px;
    background: url(../../img/line_3.gif) 0 35px repeat-x;
    width: 430px;
}

.share_room p {
    float: right;
    border-left: 1px solid #EDEDED;
}

.share_room p:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.share_room p a:link, .share_room p a:visited {
    display: block;
    float: left;
    width: 64px;
    height: 14px;
    border: 1px solid #EDEDED;
    border-left: none;
    background: url(../../img/buy/showroom/classes_page/share_button_gradient.jpg) 0 0 repeat-x;
    padding: 2px 7px 2px 8px;
    font: 12px/14px Arial,Helvetica,SimSun,san-serif;
    overflow: hidden;
}

.share_room p a:hover {
    text-decoration: none;
}

.share_room p a img {
    vertical-align: middle;
    width: 16px;
    height: 18px;
    margin-top: -2px;
}

.share_room p a img.a1 {
    background: url(../../img/buy/showroom/classes_page/share_icon_01.png) 0 0 no-repeat;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/common/img/buy/showroom/classes_page/share_icon_01.png");
}

.share_room p a img.a2 {
    background: url(../../img/buy/showroom/classes_page/share_icon_02.png) 0 0 no-repeat;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/common/img/buy/showroom/classes_page/share_icon_02.png");
}

.share_room p a img.a3 {
    background: url(../../img/buy/showroom/classes_page/share_icon_03.png) 0 0 no-repeat;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/common/img/buy/showroom/classes_page/share_icon_03.png");
}

.share_room p a img.a4 {
    background: url(../../img/buy/showroom/classes_page/share_icon_04.png) 0 0 no-repeat;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/common/img/buy/showroom/classes_page/share_icon_04.png");
}

.floorplan {
    padding: 40px 0 30px 0;
    width: 660px;
}

.floorplan:after {
    clear: both;
    display: block;
    visibility: hidden;
    height: 0;
    content: ".";
}

.floorplan .left {
    float: left;
    width: 220px;
}

.floor_list {
}

.floor_list:after {
    clear: both;
    display: block;
    visibility: hidden;
    height: 0;
    content: ".";
}

.floor_list li {
    float: left;
    padding-bottom: 34px;
    width: 220px;
}

.floor_list li:after {
    clear: both;
    display: block;
    visibility: hidden;
    height: 0;
    content: ".";
}

.floor_list li .a1 {
    float: left;
    width: 50px;
    color: #BF2318;
    font: 36px/40px Arial,Helvetica,SimSun,sans-serif;
}

.floor_list li .a2 {
    float: left;
    padding: 0 18px;
    width: 130px;
    border-left: 3px solid #BF2318;
}

.floor_list li .a2 span {
    color: #666666;
    font-weight: bold;
    font-size: 13px;
    font-family: Arial,Helvetica,SimHei,san-serif;
}

.floor_list li .a2 a {
    font-size: 13px;
    font-family: Arial,Helvetica,SimSun,san-serif;
}

.floor_list li .a2 a:link, .floor_list li .a2 a:visited {
    display: block;
    outline: none;
    outline: none;
    color: #666;
    cursor: pointer;
    blr: expression(this.onFocus=this.blur());
}

.floor_list li .a2 a:hover {
    color: #BF2318;
}

.floor_list li .a2 a.on:link, .floor_list li .a2 a.on:visited {
    color: #BF2318;
    text-decoration: underline;
}

.floorplan .right {
    float: right;
    width: 440px;
}

.floor_c1 {
    display: none;
}

.floor_c1 .a1 img {
    display: block;
}

.floor_c1 .a2 {
    padding: 10px 0 3px 0;
    font: 16px/20px Arial,Helvetica,SimHei,san-serif;
    color: #666;
}

.floor_c1 .a3 {
    font: 13px/20px Arial,Helvetica,SimSun,san-serif;
    color: #666;
}

.event_p1 {
    padding: 0 0 20px 0;
}

.event_left_1 {
    padding-top: 18px;
}

.event_right_1 {
    padding-top: 20px;
}

.event_share1 {
    padding-top: 20px;
    background-position: 0 3px;
}

.right_teaser01 {
}

.event_teaser_c01 {
    display: none;
}

.right_teaser01 .t_head {
    font: 16px/20px Arial,Helvetica,SimHei,san-serif;
    color: #666;
    padding-bottom: 7px;
}

.right_teaser01 .t_link img {
    display: block;
    margin-bottom: 7px;
}

.right_teaser01 .t_link {
    font: 12px/14px Arial,Helvetica,SimSun,san-serif;
    padding: 0 0 36px 0;
}

.right_teaser01 .t_link a:link, .right_teaser01 .t_link a:visited {
    color: #666;
}

.right_teaser01 .t_link a:hover {
    color: #BF2318;
}

.hall_gallery {
    position: relative;
    width: 670px;
    padding-top: 20px;
    overflow: hidden;
}

.hall_gallery .gallery_images {
    position: absolute;
    top: 20px;
    left: 0;
    width: 5000px;
    height: 325px;
}

.hall_gallery .gallery_images img {
    display: block;
    float: left;
}

.hall_gallery .gallery_text {
    padding: 337px 0 19px 0;
    background: url(../../img/line_3.gif) 0 bottom repeat-x;
}

.hall_gallery .gallery_text:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.hall_gallery .gallery_text p {
    width: 710px;
    display: none;
}

.hall_gallery .gallery_text p.on {
    display: block;
}

.hall_gallery .gallery_text strong {
    display: block;
    font: 16px/20px Arial,Helvetica,SimHei,san-serif;
    color: #666;
    padding-bottom: 4px;
}

.hall_gallery .gallery_text span {
    display: block;
    width: 670px;
    float: left;
    
    font: 13px/16px Arial,Helvetica,SimSun,san-serif;
    color: #666;
}

.hall_gallery .gallery_text span.clear_span {
    clear: both;
    height: 0;
    overflow: hidden;
}

.hall_gallery .gallery_btn {
    position: absolute;
    right: 0;
    top: 352px;
    z-index: 2;
}

.hall_gallery .gallery_btn a:link, .hall_gallery .gallery_btn a:visited {
    display: block;
    width: 15px;
    height: 15px;
    float: left;
    margin-left: 1px;
    text-indent: -9999px;
    overflow: hidden;
    background: url(../../img/buy/showroom/gallery_btn.png) 0 0 no-repeat;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/common/img/buy/showroom/gallery_btn.png");
    blr: expression(this.onFocus=this.blur());
}

.hall_gallery .gallery_btn a:hover {
    background: url(../../img/buy/showroom/gallery_btn_on.png) 0 0 no-repeat;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/common/img/buy/showroom/gallery_btn_on.png");
}

.hall_gallery .gallery_btn a.on:link, .hall_gallery .gallery_btn a.on:visited {
    background: url(../../img/buy/showroom/gallery_btn_on.png) 0 0 no-repeat;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/common/img/buy/showroom/gallery_btn_on.png");
}

.hall_info1 {
    padding-bottom: 20px;
    border-bottom: 1px solid #E5E5E5;
}

.hall_info1:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.hall_info1 .left {
    float: left;
    width: 430px;
    background: #F2F2F2;
}

.hall_info1 .left:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.hall_info1 .left .head {
    font: 16px/22px Arial,Helvetica,SimHei,san-serif;
    color: #666;
    padding: 47px 0 9px 0;
    background: #FFF;
}

.hall_info1 .left .a1 {
    float: left;
    width: 116px;
    padding: 13px 17px 4px 17px;
    color: #666;
}

.hall_info1 .left .a1 strong {
    display: block;
    font: 20px/24px Arial,Helvetica,SimHei,san-serif;
}

.hall_info1 .left .a1 span {
    display: block;
    padding: 5px 0 6px 0;
    font: 12px/16px Arial,Helvetica,SimSun,san-serif;
}

.hall_info1 .left .a2 {
    float: right;
}

.hall_info1 .right {
    float: left;
    width: 209px;
    padding-left: 30px;
}

.hall_info1 .right .head {
    font: 16px/22px Arial,Helvetica,SimHei,san-serif;
    color: #666;
    padding: 47px 0 9px 0;
}

.hall_info1 .right .btn_addr{
    display: block;
    width: 144px;
    height: 67px;
    padding: 30px 10px 0 55px;
    background: url(../../img/buy/showroom/beijing_overview/location.jpg) 0 0 no-repeat;
    overflow: hidden;
    font: 14px/20px Arial,Helvetica,SimHei,san-serif;
    color: #666;
    margin-bottom: 11px;
    cursor: pointer;
    text-decoration: none;
}
.hall_info1 .right .btn_addr a {
    display: block;
    width: 144px;
    height: 75px;
    padding: 22px 10px 0 55px;
    background: url(../../img/buy/showroom/beijing_overview/location.jpg) 0 0 no-repeat;
    overflow: hidden;
    font: 14px/20px Arial,Helvetica,SimHei,san-serif;
    color: #666;
    margin-bottom: 11px;
    cursor: pointer;
    text-decoration: none;
}
.hall_info1 .right .btn_addr a.bus_a{padding: 30px 10px 0 55px;height: 67px;}
div.hall_info1 .right .bus_no{ width:auto; height:auto; padding:0; margin:0; background:none;}
.hall_info1 .right .btn_tel {
    width: 144px;
    height: 67px;
    padding: 30px 10px 0 55px;
    background: url(../../img/buy/showroom/beijing_overview/contact.jpg) 0 0 no-repeat;
    overflow: hidden;
    font: 12px/14px Arial,Helvetica,SimSun,san-serif;
    color: #666;
}

.hall_info1 .right .btn_tel strong {
    font: bold 22px/26px Arial,Helvetica,SimHei,san-serif;
}
.hall_info1 .right .on { background-position:0 -97px;}
.hall_info1 .right .btn_addr a:hover{
    background-position: 0 -97px;
    text-decoration: none;
}

.mask_pop {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1100;
    background: #000;
    opacity: 0.6;
    filter: alpha(opacity:60);
}

.pop_map {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 612px;
    height: 359px;
    z-index: 1200;
    padding: 18px 18px 45px 18px;
    background: #FFF;
}

.pop_map .pop_close:link, .pop_map .pop_close:visited {
    display: block;
    position: absolute;
    width: 7px;
    height: 7px;
    top: 5px;
    right: 5px;
    background: url(../../img/buy/showroom/pop_close.jpg) 0 0 no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}

.pop_map .pop_close:hover {
    background-position: 0 -7px;
}

.pop_map .map_link {
    position: absolute;
    right: 18px;
    bottom: 15px;
}

.pop_map .map_link:link, .pop_map .map_link:visited {
    display: block;
    width: 107px;
    height: 22px;
    background: url(../../img/buy/showroom/google_map_btn.jpg) 0 0 no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}

.pop_map .map_link:hover {
    background-position: 0 -22px;
}

.pop_lesson {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 555px;
    z-index: 1200;
    padding: 40px 40px 19px 40px;
    background: #FFF;
}

.pop_lesson .pop_close:link, .pop_lesson .pop_close:visited {
    display: block;
    position: absolute;
    width: 7px;
    height: 7px;
    top: 10px;
    right: 10px;
    background: url(../../img/buy/showroom/pop_close.jpg) 0 0 no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}

.pop_lesson .pop_close:hover {
    background-position: 0 -7px;
}

.lesson_parent {
    display: none;
}

.lesson_parent .lesson_head {
}

.lesson_parent .lesson_teaser {
    padding-bottom: 19px;
    background: url(../../img/line_3.gif) 0 bottom repeat-x;
}

.lesson_parent .lesson_teaser .title {
    padding: 17px 0 0 0;
    color: #666;
    font: 14px/18px Arial,Helvetica,SimHei,san-serif;
}

.lesson_parent .lesson_teaser .left {
    float: left;
    padding: 5px 40px 0 0;
    width: 175px;
    color: #666;
    font: 16px/20px Arial,Helvetica,SimHei,san-serif;
}

.lesson_parent .lesson_teaser .right {
    float: left;
    padding: 5px 0 0 0;
    width: 340px;
    color: #666;
    font: 14px/18px Arial,Helvetica,SimHei,san-serif;
}

.lesson_parent .lesson_teaser .right a:link, .lesson_parent .lesson_teaser .right a:visited {
    display: block;
    margin-top: 3px;
    color: #BF2318;
    font: 12px/16px Arial,Helvetica,SimHei,san-serif;
}

.lesson_parent .lesson_teaser .right a:hover {
}

.lesson_parent .last_no_border {
    background: none;
}

.hall_lesson {
    border-bottom: 1px solid #E5E5E5;
}

.hall_lesson .left {
    float: left;
    overflow: hidden;
    width: 455px;
    font: 13px/14px Arial,Helvetica,SimSun,san-serif;
}

.hall_lesson .left .head {
    padding: 47px 0 8px 0;
    color: #666;
    font: 16px/22px Arial,Helvetica,SimHei,san-serif;
}

.hall_lesson .left .a1 {
    float: left;
    clear: both;
    padding: 0 50px 19px 0;
    width: 190px;
    font-size: 13px;
    font-family: Arial,Helvetica,SimSun,san-serif;
}

.hall_lesson .left .a2 {
    float: left;
    padding: 0 0 19px 0;
    width: 190px;
}

.hall_lesson .left img {
    display: block;
    margin-bottom: 9px;
}

.hall_lesson .left a:link, .hall_lesson .left a:visited {
    color: #666;
}

.hall_lesson .left a:hover {
    color: #BF2318;
}

.hall_lesson .right {
    float: right;
    overflow: hidden;
    padding: 45px 0 20px 0;
    width: 210px;
    height: 250px;
}

.hall_event {
    border-bottom: 1px solid #E5E5E5;
    font: 12px/14px Arial,Helvetica,SimSun,san-serif;
}

.hall_event .head {
    padding: 47px 0 8px 0;
    color: #666;
    font: 16px/22px Arial,Helvetica,SimHei,san-serif;
}

.hall_event .a1 {
    float: left;
    padding: 0 50px 19px 0;
    width: 190px;
}
.hall_event p.a1:nth-child(3n+1){
    padding: 0 0px 19px 0;
}
.hall_event .a2 {
    float: left;
    padding: 0 0 19px 0;
    width: 190px;
}

.hall_event strong {
    display: block;
    padding: 2px 0 7px 0;
    color: #666;
    font: 16px/20px Arial,Helvetica,SimHei,san-serif;
}

.hall_event img {
    display: block;
    margin-bottom: 9px;
}

.hall_event a:link, .hall_event a:visited {
    color: #666;
}

.hall_event a:hover {
    color: #BF2318;
}

.hall_exp {
}

.hall_exp .head {
    padding: 47px 0 8px 0;
    color: #666;
    font: 16px/22px Arial,Helvetica,SimHei,san-serif;
}

.hall_exp .left {
    float: left;
    padding-bottom: 28px;
    width: 210px;
    border-top: 1px solid #E5E5E5;
}

.hall_exp .left a:link, .hall_exp .left a:visited {
    position: relative;
    display: block;
    overflow: hidden;
    padding: 5px 0;
    height: 18px;
    outline: none;
    border-bottom: 1px solid #E5E5E5;
    color: #666;
    font: 14px/18px Arial,Helvetica,SimHei,san-serif;
    blr: expression(this.onFocus=this.blur());
}

.hall_exp .left a:hover {
    color: #BF2318;
}

.hall_exp .left a.on:link, .hall_exp .left a.on:visited {
    color: #BF2318;
    background: url(../../img/buy/showroom/beijing_overview/exp_arrow.jpg) right 7px no-repeat;
}

.hall_exp .right {
    float: right;
    width: 430px;
    padding: 0 0 7px 30px;
}

.hall_exp .right .img01 img {
    display: block;
}

.hall_exp .right .t01 {
    font: 16px/20px Arial,Helvetica,SimHei,san-serif;
    color: #666;
    padding: 20px 0 6px 0;
}

.hall_exp .right .c01 {
    font: 13px/18px Arial,Helvetica,SimSun,san-serif;
    color: #666;
    padding-bottom: 18px;
}

.hall_exp .right .exp_c01 {
    display: none;
}

.hall_exp .right .exp_c01 strong {
    font-size: 13px;
}

.hall_exp .right .img01_guangzhou {
    float: left;
    width: 190px;
    padding-right: 24px;
}

.hall_exp .right .img01_guangzhou img {
    display: block;
}

.hall_exp .right .c01_guangzhou {
    float: left;
    width: 217px;
    font: 13px/18px Arial,Helvetica,SimSun,san-serif;
    color: #666;
    padding-bottom: 18px;
}

.hall_exp .right .c01_guangzhou strong {
    display: block;
    font: 16px/20px Arial,Helvetica,SimHei,san-serif;
    color: #666;
    padding: 0 0 6px 0;
}

.hall_exp .guangzhou_right {
    width: 437px;
    padding: 0 0 7px 23px;
}

.hall_exp .right .img01_shanghai {
    float: left;
    width: 190px;
    padding-right: 24px;
}

.hall_exp .right .img01_shanghai img {
    display: block;
}

.hall_exp .right .c01_shanghai {
    float: left;
    width: 217px;
    font: 13px/18px Arial,Helvetica,SimSun,san-serif;
    color: #666;
    padding-bottom: 18px;
}

.hall_exp .right .c01_shanghai strong {
    display: block;
    font: 16px/20px Arial,Helvetica,SimHei,san-serif;
    color: #666;
    padding: 0 0 6px 0;
}

.hall_exp .shanghai_right {
    width: 437px;
    padding: 0 0 7px 23px;
}

.showroom_i01 {
    padding: 17px 0 29px 0;
    width: 710px;
}

.showroom_i01 .head {
    font: 16px/20px Arial,Helvetica,SimHei,san-serif;
    color: #666;
    padding: 0 0 4px 0;
}

.showroom_i01 .c01 {
    width: 315px;
    float: left;
    padding-right: 40px;
    font: 13px/16px Arial,Helvetica,SimSun,san-serif;
    color: #666;
}

.showroom_nav {
    padding: 50px 0 0 15px;
    width: 415px;
    background: url(../../img/buy/showroom/tab/level1_navigation_bg.jpg) 0 74px repeat-x;
    overflow: hidden;
}

.showroom_nav li {
    float: left;
    margin-left: 5px;
    font: 14px/16px Arial,Helvetica,SimHei,san-serif;
    height: 25px;
    padding: 0 0 0 15px;
    overflow: hidden;
    background: url(../../img/buy/showroom/tab/tab2.jpg) 0 0 no-repeat;
}

.showroom_nav li span {
    display: block;
    float: left;
    height: 20px;
    padding: 5px 15px 0 0;
    background: url(../../img/buy/showroom/tab/tab2.jpg) right 0 no-repeat;
}

.showroom_nav li.on {
    background: url(../../img/buy/showroom/tab/tab2_on.jpg) 0 0 no-repeat;
}

.showroom_nav li.on span {
    background: url(../../img/buy/showroom/tab/tab2_on.jpg) right 0 no-repeat;
}

.showroom_nav li a:link, .showroom_nav li a:visited {
    color: #666;
}

.showroom_nav li a:hover {
    color: #BF2318;
}

.showroom_c01 {
    padding: 20px 0;
    display: none;
}

.hall_list {
    width: 670px;
    overflow: hidden;
}

.hall_list .head {
    font: 16px/22px Arial,Helvetica,SimHei,san-serif;
    color: #666;
    padding: 47px 0 8px 0;
}

.hall_list ul {
    width: 710px;
}

.hall_list li {
    float: left;
    width: 315px;
    padding: 0 40px 49px 0;
}

.hall_list li .a1 img {
    display: block;
}

.hall_list li .a2 {
    font: 13px/18px Arial,Helvetica,SimHei,san-serif;
    color: #666;
    padding: 14px 0 4px 0;
    font-weight: bold;
}

.hall_list li .a3 {
    font: 13px/16px Arial,Helvetica,SimSun,san-serif;
    color: #666;
}

.hall_list li .a4 {
    font: 13px/16px Arial,Helvetica,SimHei,san-serif;
    padding: 12px 0 1px 0;
}

.hall_list li .a4 a:link, .hall_list li .a4 a:visited {
    color: #BF2318;
}

.hall_list li .a4 a:hover {
}

.showroom_h_15 {
    height: 15px;
}

.show_nav {
    padding: 22px 0 18px;
    ;
}

.showroom_h_line {
    background: url('/common/img/line_3.gif') left bottom repeat-x;
    height: 1px;
}

.show_nav a {
    background: url('/common/img/products/p2/anchor_1.jpg') no-repeat scroll 0 5px transparent;
    color: #666666;
    display: block;
    float: left;
    font: 13px/16px Arial,Helvetica,SimHei,san-serif;
    height: 16px;
    padding-left: 15px;
    width: auto;
}

.show_nav a:hover {
    background: url('/common/img/products/p2/anchor_2.jpg') no-repeat scroll 0 5px transparent;
    color: #BF2318;
    padding-left: 15px;
}

.show_nav span {
    color: #666666;
    display: block;
    float: left;
    font-family: simsun;
    height: 16px;
    text-align: center;
    width: 31px;
}

.showroom_event_more {
    padding-bottom: 8px;
    float: right
}

.showroom_event_more a {
    color: #BF2318;
    font: 13px/16px Arial,Helvetica,SimHei;
}

/*11.6*/
.hall_lesson .left p.p1 {
    color: #666666;
    clear: both;
    width: 440px;
    font: 13px/16px Arial,Helvetica,SimSun,san-serif;
}

.tab3 {
    border-bottom: 1px solid #EAEAEA;
    color: #666666;
    font: 13px/16px Arial,Helvetica,SimSun,san-serif;
    height: 164px;
    line-height: 16px;
    padding: 18px;
}

ul.bus_sh_tab {
    margin: -50px 0 0;
    width: 655px;
}

ul.bus_tab {
    padding: 50px 0 0 2px;
    width: 428px;
}

ul.bus_tab li {
    padding: 0 0 0 5px;
}

ul.bus_tab li span {
    padding: 5px 5px 0 0;
}

div.bus_search {
    background: none;
    height: auto;
    overflow: hidden;
    padding: 0;
    width: auto;
}

.bus_search input, .bus_search select,.bus_search  textarea {
    font: 12px/16px Arial,Helvetica,SimHei,san-serif;
    width: 173px;
}

.cur_p {
    color: #666666;
    float: right;
    padding: 5px 0 0;
}
div.busine_copy{
    border: medium none;
    padding: 30px 0 0;
}
div.busine_copy p{
    border: medium none;
}

/*pop*/
.pop_success {
    z-index: 9999999;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    width: 635px;
    height: 342px;
		display:none;
}

.pop_overLayer {
    position: absolute;
    z-index: 99990;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: 0.4;
    filter: Alpha(opacity=40);
		display:none;
}

.pop_success .content {
    width: 635px;
    height: 342px;
    background: #ffffff no-repeat 50% 50%;
    padding: 0;
    margin: 0;
}

.pop_success .content.loading {
    background-image: url('../img/loading.gif');
}

.pop_success img {
    clear: both;
    display: block;
    margin: 0 auto;
    text-align: center;
}

.pop_success .pop_su_close {
    background: url(../../img/buy/showroom/pop_close.jpg) 0 0 no-repeat;
    display: block;
    right:10px;
		top:10px;
    height: 7px;
    overflow: hidden;
    text-indent: -9999px;
    width: 7px;
    cursor: pointer;
		position:absolute;
		z-index:10;
}

.pop_copy {
    width: 570px;
    position:absolute;
    top: 0;
    width: 570px;
}


.buy_visit_form {
    width: 610px;
    overflow: hidden;
    zoom: 1;
    background-color: #fff;
    font-family: Arial, SimHei;
    color: #666666;
}

.buy_visit_form .head {
    font: 16px/22px Arial,Helvetica,SimHei,san-serif;
    padding: 20px 0 10px;
}

.buy_visit_form_left {
    float: left;
    width: 370px;
}

.buy_visit_form_right {
    float: right;
    width: 212px;
}

.buy_visit_form p {
    padding: 4px 0;
    overflow: hidden;
}

.buy_visit_form label {
    font-size: 14px;
    display: block;
    float: left;
    border: 1px solid #eaeaea;
    height: 30px;
    line-height: 30px;
    padding: 0 3px 0 10px;
    margin-right: 10px;
}

.buy_visit_form label.buy_visit_form_4 {
    width: 65px;
}

.buy_visit_form label.buy_visit_form_5 {
    width: 76px;
}

.buy_visit_form label.buy_visit_form_6 {
    width: 87px;
}

.buy_visit_form label.buy_visit_form_9 {
    width: 132px;
}

.buy_visit_form input {
    border: 1px solid #eaeaea;
    height: 30px;
    float: left;
    padding: 0 10px;
    font-family: Arial, SimHei;
    font-size: 14px;
    color: #666666;
}

.buy_visit_form .error input {
    border: 1px solid #f00;
}

.buy_visit_form input.buy_visit_form_name {
    width: 236px;
}

.buy_visit_form input.buy_visit_form_ipt_p {
    width: 258px;
}

.buy_visit_form input.buy_visit_form_validate {
    width: 50px;
    margin-right: 10px;
}

.buy_visit_form_time_c {
    padding: 4px 0 8px;
    overflow: hidden;
    zoom: 1;
}

.buy_visit_form input.buy_visit_form_time {
    width: 190px;
    color: #666;
}

.buy_visit_form select {
    border: 1px solid #ccc;
    height: 32px;
    float: left;
}

.buy_visit_form select option {
    line-height: 32px;
}

/*form style*/


select {
    _display: none;
}

#city-dropdown,#city-dropDownListDiv {
    width: 267px;
}

#number-dropdown,#number-dropDownListDiv {
    width: 278px;
}

#content-dropdown,#content-dropDownListDiv {
    width: 256px;
}

#type-dropdown,#type-dropDownListDiv {
    width: 211px;
}

div.dropdown {
    border: 1px solid #eaeaea;
    height: 30px;
    background: #FFFFFF;
    float: left;
}

div.dropdown-box {
    height: 30px;
    width: 100%;
    overflow: hidden;
}

div.dropdown-box a.select-button {
    display: block;
    width: 26px;
    height: 30px;
    float: right;
    text-decoration: none;
    outline: none 0px;
    cursor: default;
    border-left: 1px solid #eaeaea;
    background-color: #f2f2f2;
    text-align: center;
    line-height: 30px;
}

#city-select-text {
    width: 230px;
}

#number-select-text {
    width: 240px;
}

#type-select-text {
    width: 174px;
}

#content-select-text {
    width:219px;
}

div.dropdown-box a.select-text {
    display: block;
    height: 30px;
    line-height: 30px;
    float: left;
    text-decoration: none;
    cursor: default;
    padding-left: 10px;
    font-size: 14px;
    overflow: hidden;
    color: #666;
}

div.dropdown-list {
    height: 110px;
    position: absolute;
    width: 126px;
    border: 1px solid #ccc;
    overflow-y: auto;
    margin-left: -1px;
    background-color: white;
    display: none;
}

div.dropdown-list ul li {
    line-height: 16px;
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 3px;
    padding-right: 3px;
    cursor: default;
}

.error div.dropdown, .error div.dropdown-list {
    border: 1px solid #FF0000;
}

.error div.dropdown-box a.select-button {
    background: url(../_img/pulldown_error.gif) top right no-repeat;
}

div.dropdown-list ul li span.text {
    cursor: default;
}

div.dropdown-list ul li span.value {
    display: none;
}

div.dropdown-list ul li.selected, div.dropdown-list ul li.hover {
    background: #003399;
    color: white;
}


/*calender style*/
#calendar {
    width: 210px;
    border: 1px solid #eaeaea;
    overflow: hidden;
    position: relative;
}

#calendar h3 {
    text-align: center;
    height: 27px;
    padding: 0;
    font: 12px/27px Arial,Helvetica,SimSun,san-serif;
    background: url("../../img/buy/showroom/classes_page/cal_h_bg.jpg") repeat-x scroll 0 bottom;
}

#calendar a.cal_prev,#calendar a.cal_next {
    position: absolute;
    top: 8px;
    font: 12px/14px SimSun;
    text-decoration: none
}

#calendar a.cal_next {
    right: 10px;
}

#calendar a.cal_prev {
    left: 10px;
}

#calendar dt,#calendar dd {
    width: 100%;
    overflow: hidden;
}

#calendar dt strong {
    color: #BF2318;
    font-weight: normal;
}

#calendar span {
    display: block;
    width: 30px;
    height: 28px;
    float: left;
    text-align: center;
    line-height: 30px;
    border-left: 1px solid #eaeaea;
    border-top: 1px solid #eaeaea;
    margin: 0 0 0 -1px;
}

#calendar span a {
    display: block;
    width: 30px;
    height: 27px;
    text-decoration: none;
    color: #666;
}

#calendar span.def_style {
    background: url(../../img/buy/showroom/classes_page/hday.jpg) 0 0 repeat-x;
}

#calendar span.selected_style {
    background: url(../../img/buy/showroom/classes_page/oday.jpg) 0 0 repeat-x;
		color:#bf2318;
}
#calendar span.selected_style a{
		color:#bf2318;
} 

#calendar span.dis_style {
    background-color: #ffffff;
    color: #ccc;
}

#calendar span.dis_style a,#calendar span.week_style a,#calendar span.nochose_style a {
    cursor: text;
}

#calendar span.week_style {
    background-color: #ffffff;
}

#calendar span.curr_style {
    background-color: #999;
}

#calendar span.selet_style {
    background-color: #ff0000;
    color: #666;
}

#calendar span.nochose_style {
    background-color: #ffffff;
    color: #666;
}

.buy_visit_form_btn {
    padding-top: 8px;
}

.buy_visit_form_btn a {
    display: blcok;
    height: 0;
    float: left;
    padding-top: 32px;
    line-height: 40px;
    overflow: hidden;
}

.buy_visit_form_btn a.buy_visit_form_clear {
    width: 65px;
    background: url(../../img/buy/showroom/clear.jpg) 0 0 no-repeat;
}

.buy_visit_form_btn a.buy_visit_form_submit {
    width: 129px;
    background: url(../../img/buy/showroom/confirm.jpg) 0 0 no-repeat;
    margin-left: 10px;
}

.buy_visit_form_btn img {
    float: left;
    display: none;
    margin-left: 10px;
} 

.bus_date{
    color: #666666;
    padding: 10px 0 0 90px;
    position: absolute;
}
.buy_visit_form_tips{
	width:100%;
	float:left;
	padding-top:15px;
}
